body { 
    font-family:  "Meie Script", "Arial"; 
    /* background-color: rgb(247, 234, 189); */
    color: #000000; 
    font-size:25pt; 
    background-image:url('img/parchment_ui.png'); 
    background-repeat: no-repeat;
    background-position: center; 
    background-size: cover;
    height:100vh
}
h1 {
     font-size: 50pt
}
a { 
    color: rgb(0, 0, 0) 
}
